html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }

  #studentFrame {
        border: solid 2pt #ffffff;
        border-radius: 50%;
        width: 200px;
        height: 200px;
        background-image: url("/img/College_Frame.jpg");
        background-position-x: -85px;
        background-position-y: -10px;
        background-size: 600px;
        margin-left: 5%;
        margin-top: 2%
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
    margin-bottom: 60px;
    color:#264a6c;
}

.navbar{
    height:180px;
    background-color: #264a6c;
    color: #ffffff;
}
.navbar a{
    color:#ffffff;
}
.nav-link{
    color:#ffffff;
}

#DenyMeal {
    background-color: #E7362B;
    color: #000000;
    font-weight: bold;
    min-height: 300px;
    font-size: 3em;
    padding: 100px 20px 100px 20px;
}

#approveMeal {
    background-color: #43B02A;
    color: #000000;
    font-weight: bold;
    min-height: 300px;
    font-size: 3em;
    padding: 100px 20px 100px 20px;
}

#ErrorMeal {
    background-color: #FF671F;
    color: #000000;
    font-weight: bold;
    min-height: 300px;
    font-size: 3em;
    padding: 100px 20px 100px 20px;
}

#status {
    margin-top:10px;
}
.bigBtn {
    width: 100%;
    height: 200px;
    background-color: #4ef85e;
    font-weight: bold;
    font-size: 1.5em;
}
.boldtext{
    font-weight:bold;
}
#DailyStatistics{
    margin-top:0px;
    text-align:center;
    border:solid 2px #cccccc;
    padding:15px;
}
.container {
    height: 100%;
}
.bg {
    background-image: url("/img/College_BG.jpg");
    background-position-y: -270px;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #264a6c;
    min-height: 600px;
    border-top: solid 5pt #264a6c;
}
.display-4{
    font-weight:bold;
    font-size:24pt;
}
.text-center label{
    width:100px;
    text-align:left;
}
#gap{
    width:100%;
    height:12px;
    display:block;
}

input {
    border: solid 2pt #000000;
    background-color: #ffffff;
    color: #264a6c;
}
#studentFrame {
    border:solid 2pt #ffffff;
    border-radius: 50%;
    width:400px;
    height:400px;
    background-image:url("/img/College_Frame.jpg");
    background-position-x:-85px;
    background-position-y:-10px;
    background-size:600px;
    margin-left:5%;
    margin-top:2%
    
}
#cardTbl{
    display:table;
    width:60%;
    margin:0px auto;
}

    #cardTbl #tblHeader {
        font-weight: bold;
        font-size: 1.4em;
        background-color: #cccccc;
        color: #000000;
    }

#lastissuedTbl {
    display: table;
    width: 60%;
    margin: 0px auto;
}

    #lastissuedTbl #tblHeader {
        font-weight: bold;
        font-size: 1.4em;
        background-color: #264a6c;
        color: #ffffff;
    }



.tblRow {
    display:table-row;
}

#lastissuedTbl .tblRow:nth-child(even) {
    background-color:#dddddd;
}
#lastissuedTbl .tblRow:nth-child(odd) {
    background-color: #c7eafc;
}


.tblCell{
    display:table-cell;
}
#status.errorMsg{
    background-color:#ff8080;
    font-weight:bold;
}


@media (min-width: 768px) {
    #studentFrame {
        border: solid 2pt #ffffff;
        border-radius: 50%;
        width: 250px;
        height: 250px;
        background-image: url("/img/College_Frame.jpg");
        background-position-x: -65px;
        background-position-y: -10px;
        background-size: 400px;
        margin-left: 1.5%;
        margin-top: 2%
    }
    .bg {
        background-image: url("/img/College_BG.jpg");
        background-position-y: -120px;
        background-repeat: no-repeat;
        background-size: cover;
        background-color: #264a6c;
        min-height: 440px;
        border-top: solid 5pt #264a6c;
    }
}
@media (min-width:1280px){
    #studentFrame {
        border: solid 2pt #ffffff;
        border-radius: 50%;
        width: 400px;
        height: 400px;
        background-image: url("/img/College_Frame.jpg");
        background-position-x: -85px;
        background-position-y: -10px;
        background-size: 600px;
        margin-left: 5%;
        margin-top: 2%
    }
    .bg {
        background-image: url("/img/College_BG.jpg");
        background-position-y: -270px;
        background-repeat: no-repeat;
        background-size: cover;
        background-color: #264a6c;
        min-height: 600px;
        border-top: solid 5pt #264a6c;
    }
}